Description

Hi,

I was wondering whether the derived labour income variable bW_fimnlabgrs_dv in the BHPS data (not UKHLS) measures total gross

or net labour income.

Unfortunately, the variable label does not give information on this. I couldn't even find the variable in the BHPS documentation.

Given the case that bW_fimnlabgrs_dv reports gross labour income, could you please tell me if there is a derived net labour income

variable in the data?

In the datasets, I couldn’t find a bW_fimnl variable as described in the manuals.

Thanks!

History

#1 - 06/23/2019 12:23 PM - Alita Nandi

- Private changed from Yes to No

#2 - 06/23/2019 12:25 PM - Alita Nandi

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Understanding Society User Support Team

#3 - 06/24/2019 09:40 AM - Alita Nandi

- Status changed from New to In Progress

- Assignee set to Jonas Stein

- % Done changed from 0 to 80

bW_fimnlabgrs_dv is gross labour income.

bw_fimnlabgrs_dv in the harmonised files is the same as bw_fimnl in the standalone BHPS files. See page 19 of the harmonised BHPS user guide:

https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/bhps-harmonised-user-guide.pdf

There is currently no net labour income variable in the BHPS (standalone or harmonised) data files. But there is a dataset of BHPS net income

variables produced by Jenkins et al. You can download it from the UKDS: https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=3909

Hope this helps. If you have further questions please let us know.

Alita

#4 - 06/24/2019 09:44 AM - Alita Nandi

But please note the Jenkins et al net income files only produced net household labour income and not individual level income variables.

#5 - 08/14/2020 05:33 PM - Alita Nandi

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
